<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web8</title>
    <link rel="stylesheet" href="./style.css">
    <script defer src="https://carrier.formcarry.com/js/v1.js"></script>
	  <script defer src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>	
    <script defer src="script.js"></script>
  </head>
  <body>
    <div  class="fond">
      <div id="myfond_gris"></div>
      <div class="mymagicoverbox">
        Нажмите эту большую красную кнопку, чтобы вывести на экран форму обратной связи
      </div>
      <div id="box_1" class="mymagicoverbox_fenetre" >
        Форма обратной связи
        <div class="mymagicoverbox_fenetreinterieur">
          <div>
            <form class="ajaxForm" action="https://formcarry.com/s/oojn4qqILy" method="POST"  accept-charset="UTF-8">
              Email:
              <input type="email" name="email" required>
              Имя:
              <input class="text"  type="text" name="name" required>
              Сообщение:
              <textarea name="Сообщение" required></textarea>
              <div class="p-auto"><input type="checkbox" required /> Согласен с политикой обработки персональных данных</div>
              <button class="send-button" type="submit">Отправить сообщение</button>
            </form>
            <div style="width:100px" class="mymagicoverbox_fermer">Назад</div>
          </div>
        </div>
    </div>
</div>
</body>
</html>
